[metadata]
name = pygerrit2
summary = Client library for interacting with Gerrit's REST API
author = David Pursehouse
author_email = david.pursehouse@gmail.com
home-page = https://github.com/dpursehouse/pygerrit2
license = The MIT License
description-file = README.rst
keywords = 
	gerrit
	rest
	http
classifiers = 
	Development Status :: 3 - Alpha
	Environment :: Console
	Intended Audience :: Developers
	License :: OSI Approved :: MIT License
	Natural Language :: English
	Programming Language :: Python
	Programming Language :: Python :: 2.6
	Programming Language :: Python :: 2.7

[egg_info]
tag_build = 
tag_date = 0

